/* Main Colors */
.g-bg-main {
    background-color: #fff !important;
}

/* Main Secondary */
.g-bg-secondary {
    background-color: #fafafa !important;
}

/* Primary Colors */
.g-bg-primary {
    background-color: #fd780f !important;
}

.g-bg-primary--hover:hover {
    background-color: #fd780f !important;
}

.u-block-hover:hover .g-bg-primary--hover {
    background-color: #fd780f;
}

.g-parent:hover .g-bg-primary--parent-hover {
    background-color: #fd780f !important;
}

.g-bg-primary--active.active,
.active .g-bg-primary--active {
    background-color: #fd780f !important;
}

.g-parent.active .g-bg-primary--parent-active {
    background-color: #fd780f !important;
}

.g-bg-primary--before::before, .g-bg-primary--after::after {
    background-color: #fd780f !important;
}


/*  自定义的主题颜色  */

.btn-primary {
    background-color: #fd780f;
    border-color: #fd780f;
}

.btn-primary:hover {
    color: #fff;
    background-color: #ff923c;
    border-color: #ff923c;
}


.u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .open > .nav-link,
.u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .active > .nav-link,
.u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .nav-link.open,
.u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .nav-link.active,
.u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .open > .nav-link,
.u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .active > .nav-link,
.u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .nav-link.open,
.u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .nav-link.active {
    color: #fd780f;
}

.u-block-hover:hover .g-color-primary--hover, .g-color-primary--hover:hover {
    color: #fd780f !important;
}

@media (max-width: 1200px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1.2rem !important;
        padding-left: 1.2rem !important;
    }

    .navbar .u-main-nav-v1 .nav-item.hs-has-sub-menu > a::after, .navbar .u-main-nav-v1 .nav-item.hs-has-mega-menu > a::after, .navbar .u-main-nav-v1 .nav-item.dropdown > a::after {
        right: 0.1em !important;
    }

    .hamburger {
        padding-top: 5px;
        padding-right: 0px;
    }

    .navbar .u-main-nav-v1 .nav-item.active > .nav-link, .navbar .u-main-nav-v1 .nav-item:hover > .nav-link, .navbar .u-main-nav-v1 .nav-item:focus > .nav-link, .navbar .u-main-nav-v1 .nav-item.show > .nav-link, .navbar .u-main-nav-v1 .nav-item.hs-sub-menu-opened > .nav-link, .navbar .u-main-nav-v1 .nav-item .nav-link:focus {
        color: #323232;
        background-color: #ffffff;
    }
}

@media (min-width: 1200px) {
    .navbar .u-main-nav-v1 .nav-item.active > .nav-link, .navbar .u-main-nav-v1 .nav-item:hover > .nav-link, .navbar .u-main-nav-v1 .nav-item:focus > .nav-link, .navbar .u-main-nav-v1 .nav-item.show > .nav-link, .navbar .u-main-nav-v1 .nav-item.hs-sub-menu-opened > .nav-link, .navbar .u-main-nav-v1 .nav-item .nav-link:focus {
        color: #fff;
        background-color: #ff923c;
    }
}


.navbar .u-sub-menu-v1 .hs-has-sub-menu .hs-has-sub-menu.active > a, .navbar .u-sub-menu-v1 .hs-has-sub-menu .hs-has-sub-menu:active > a, .navbar .u-sub-menu-v1 .hs-has-sub-menu .hs-has-sub-menu:focus > a, .navbar .u-sub-menu-v1 .hs-has-sub-menu .hs-has-sub-menu:hover > a, .navbar .u-sub-menu-v1 .hs-sub-menu .dropdown-item.active > a, .navbar .u-sub-menu-v1 .hs-sub-menu .dropdown-item:active > a, .navbar .u-sub-menu-v1 .hs-sub-menu .dropdown-item:focus > a, .navbar .u-sub-menu-v1 .hs-sub-menu .dropdown-item:hover > a, .navbar .u-sub-menu-v1 .dropdown-menu .dropdown-item.active > a, .navbar .u-sub-menu-v1 .dropdown-menu .dropdown-item:active > a, .navbar .u-sub-menu-v1 .dropdown-menu .dropdown-item:focus > a, .navbar .u-sub-menu-v1 .dropdown-menu .dropdown-item:hover > a, .navbar .u-sub-menu-v1 .hs-sub-menu a:active, .navbar .u-sub-menu-v1 .hs-sub-menu a:focus, .navbar .u-sub-menu-v1 .hs-sub-menu a:hover, .navbar .u-sub-menu-v1 .dropdown-menu a:active, .navbar .u-sub-menu-v1 .dropdown-menu a:focus, .navbar .u-sub-menu-v1 .dropdown-menu a:hover {
    color: #ff923c !important;
    background-color: transparent;
    border: none;
}

.navbar .u-sub-menu-v1 .hs-sub-menu, .navbar .u-sub-menu-v1 .hs-mega-menu, .navbar .u-sub-menu-v1 .dropdown-menu {
    border-color: #ff923c;
}

.ms-skin-light-3 .ms-nav-next {
    right: 5px;
    opacity: 0.7 !important;
}

.ms-skin-light-3 .ms-nav-prev {
    left: 5px;
    opacity: 0.7 !important;
}

.grid-container {
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: center;
    align-self: center;
    grid-row-gap: 5px;
    grid-column-gap: 5px;
}

.grid-container .grid-item {
    -webkit-box-shadow: 0 0 3px rgba(221, 221, 221, 0.78);
    -moz-box-shadow: 0 0 3px rgba(221, 221, 221, 0.78);
    -o-box-shadow: 0 0 3px rgba(221, 221, 221, 0.78);
    box-shadow: 0 0 3px rgba(221, 221, 221, 0.78);
    height: 80px;
}

.link-area {
    text-align: center;
}

.u-btn-primary {
    background: #ff923c;
}

.u-btn-primary:hover {
    background-color: #fd780f;
}

.g-brd-primary {
    border-color: #ff923c !important;
}

.u-btn-outline-primary {
    color: #ff923c;
    border: 1px solid #ff923c;
    background-color: transparent;
}


.u-btn-outline-primary:focus, .u-btn-outline-primary.active, .u-btn-outline-primary:hover {
    color: #fff;
    background-color: #fd780f;
}

.form-control:focus, .custom-select:focus {
    border-color: #ff923c;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn-primary:focus, .btn-primary.focus {
    -webkit-box-shadow: 0 0 0 2px #fd780f;
    box-shadow: 0 0 0 2px #fd780f;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #fd780f;
    border-color: #fd780f;
}

@media (min-width: 768px) {
    [class*="u-nav-v3"] .nav-link.active {
        color: #ff923c;
    }
}


#products .cbp-l-filters-text .cbp-filter-item.cbp-filter-item-active {
    color: #fff;
}

#products .cbp-l-grid-agency-title {
    margin-top: 10px;
}

#products .cbp-l-grid-agency-title, #products .cbp-l-grid-agency-desc {
    text-align: left;
    padding: 0px;
}

#products .cbp-l-grid-agency-title.price {
    margin-top: 10px;
    color: #f95959;
    font-size: 20px;
}

@media only screen and (max-width: 480px) {
    #products .cbp-l-grid-agency-title.price {
        margin-top: 10px;
        font-size: 14px;
    }

    #products .cbp-l-grid-agency-title {
        padding: 0px;
        margin-top: 5px;
        text-align: left;
        font-size: 14px;
        line-height: 15px;
    }

    #products .cbp-l-grid-agency-desc {
        margin-top: 2px;
        text-align: left;
        padding-top: 2px;
        font-size: 12px;
        line-height: 16px;
    }

    .ppf-content .col-md-5 {
        padding-right: 0px;
        padding-left: 0px;
    }

    .windowfilm-content .col-md-5 {
        padding-right: 0px;
        padding-left: 0px;
    }
}

/* ------ START 首页隔热膜的欢动片样式 */

#homepage_ppf_sliders .ppf-pagination {
    text-align: center;
}

#homepage_ppf_sliders .swiper-pagination-bullet-active {
    opacity: 1;
    background: #ff923c;
}

#homepage_windowfilm_sliders .windowfilm-pagination {
    text-align: center;
}

#homepage_windowfilm_sliders .swiper-pagination-bullet-active {
    opacity: 1;
    background: #ff923c;
}

/* ------- END  首页隔热膜的欢动片样式 */

.g-bg-primary-opacity-0_9 {
    background-color: #fff !important;
}

.g-color-primary {
    color: #ff923c !important;
}

.col-xs-4 {
    width: 33.33333333%;
    float: left;
}

.u-go-to-v2:hover, .u-go-to-v2:focus:hover {
    text-decoration: none;
    color: #fff;
    background-color: #ff923c;
}

.col-xs-8 {
    width: 66.66666667%;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    float: left;
}

.navbar .u-sub-menu-v1 .hs-sub-menu a, .navbar .u-sub-menu-v1 .dropdown-menu a {
    padding-left: 15px;
    padding-right: 5px;
}

.get-discount-price-link {
    display: block;
    margin: 20px auto 0;
    width: 100%;
    height: 45px;
    line-height: 45px;
    text-align: center;
    color: #ffffff;
    text-decoration: none;
    background-color: #FD780F;
    font-size: 18px;
}

.get-discount-price-link:hover {
    text-decoration: none;
    color: #ffffff;
}

.vjs-custom {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.video-js .vjs-tech {
    height: auto;
}

.vjs-poster {
    background-size: cover;
    background-position: center top;
}

.show-mobile {
    display: none;
}

.hide-mobile {
    display: none;
}

#commodities .cbp-l-grid-agency-title.price {
    font-size: 16px;
    font-weight: 600;
}

.cbp-l-grid-agency-title, .cbp-l-grid-agency-desc {
    margin-left: 5px;
}

#commodities {
    background-color: #f4f4f4;
    padding-top: 20px;
}

#js-commodities-agency .cbp-item {
    border-radius: 10px;
    background-color: white;
}

.cbp-caption-defaultWrap {
    margin: 5px auto;
}

.cbp-l-caption-title {
    color: #333;
    font-size: 17px;
    margin: 5px auto;
}

.cbp-l-caption-desc {
    color: #999999;
}

.cbp-wrapper-outer {
    overflow: visible;
}

.cbp .cbp-item {
    padding-bottom: 10px;
}

#branch-swiper, #branches {
    background-color: #f2f2f2;
    padding: 10px 0;
}

#branch-swiper .swiper-container {
    width: 100%;
    height: 100%;
}

#branch-swiper .swiper-slide {
    border-radius: 7px;
    overflow: hidden;
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    width: 85%;
}

#branch-swiper .branch-item, .table-item {
    border-radius: 5px;
}

.branch-item-content {
    box-sizing: content-box;
    padding: 22px 30px 20px;
    min-height: 85px;

}

.store-card {
    display: flex;
    flex-direction: column;
}

.store-card:hover {
    text-decoration: none;
}

.store-name {
    text-align: left;
    font-size: 19px;
    line-height: 1.2105263158;
    font-weight: 600;
    letter-spacing: .012em;
    font-family: SF Pro Display, SF Pro Icons, Helvetica Neue, Helvetica, Arial, sans-serif;
    color: #1d1d1f;
    margin-bottom: 3px;
}

.store-address {
    text-align: left;
    font-size: 14px;
    font-weight: 400;
    color: #6e6e73;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin: 10px 0 8px;
}


@media screen and (max-width: 456px) {
    .header-v4 {
        display: none;
    }
}


@media (min-width: 768px) {
    .hide-mobile {
        display: inline-block;
    }
}

@media (max-width: 768px) {
    .show-mobile {
        display: inline-block;
    }
}

@media (min-width: 456px) {
    .yeecar-need-to-show-mobile {
        display: none;
    }
}

.branch-table {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-row-gap: 10px;
    grid-column-gap: 10px;
}

.table-item{
    overflow: hidden;
    background-color: #ffffff;
}

.branch-item-img img{
    width: 100%;
}

.more_branches a {
    margin: 15px auto;
    display: block;
    min-width: 150px;
    max-width: 180px;
    padding: 10px 15px;
    /* margin: 10px; */
    color: #6e6e73;
    background-color: #ffffff;
    border: 1px solid #dedede;
    text-align: center;
}

.more_branches a:hover {
    text-decoration: none;
}

.case-item-wrapper{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-row-gap: 5px;
    grid-column-gap: 5px;
}

.case-item {
    border-radius: 3px;
    overflow: hidden;
}

.case-img-wrapper {
    width: 100%;
    height: 100px;
}

.case-img-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.case-content-wrapper {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    position: relative;
    z-index: 9;
    height: 48px;
}

.bgfilter {
    background-position: center;
    background-size: cover;
    -webkit-filter: blur(25px);
    filter: blur(25px);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 4;
}


.case-title {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 4px 4px 0 4px;
    color: #ffffff;
    text-align: center;
    background-color: rgba(41, 41, 41, 0.1);
    z-index: 5;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}